import { Image } from '@tarojs/components'
import IconGray from '@/images/svgs/IconDeleteGray16.svg'
import IconBlack from '@/images/svgs/IconDeleteBlack16.svg'
export default ({color = 'gray'}:{color: 'gray' | 'black'}) => {
  if(color === 'black'){
    return <Image src={IconBlack} mode="widthFix" style={{width: '16px', height: '16px'}}></Image>
  }
  return <Image src={IconGray} mode="widthFix" style={{width: '16px', height: '16px'}}></Image>
}
